
D4Science Infrastructure - Upgrade #10731

Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

D4Science Root VO upgrade to gCube 4.9

Dec 18, 2017 09:54 AM - Roberto Cirillo

Status: Completed Start date: Dec 18, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Production   

Description

History

#1 - Dec 18, 2017 09:59 AM - Roberto Cirillo

HostingNode

WHN to upgrade

(CNR) DONE sdi.d4science.org

(CNR) DONE thredds.d4science.org

(CNR) DONE workspace-repository-prod.d4science.org (offline)

(CNR) DONE workspace-repository-prod1.d4science.org

Configuration

the following clusters should be included in the dataminer.garr cluster:

 (CNR) DONE dataminer-bigdata.d4science.org

 (CNR) DONE dataminer-cluster1.d4science.org

 (CNR) DONE dataminer.d4science.org

Smartgears services

(CNR) DONE sdi.d4science.org: upgrade sdi service

(CNR) DONE workspace-repository-prod.d4science.org upgrade HL webapp

(CNR) DONE workspace-repository-prod1.d4science.org upgrade HL webapp

(CNR) DONE thredds.d4science.org: upgrade data-transfer service with geotk plugin

#2 - Dec 18, 2017 09:59 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 19, 2017 03:53 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Dec 19, 2017 03:54 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
